package cn.com.capcloud.core.execl.xls;

import java.util.List;


public class ListSheet implements SheetFace {
	private List list;
	private String[] titleNames;
	private String[] titleKey;
	private int[] colTypes;
	boolean isSeq;
	
	public List getList() {
		return list;
	}
	public void setList(List list) {
		this.list = list;
	}
	@Override
	public List<CellForm> getSheetList() {
		
		return null;
	}

}
